glab(1)

NAME
glab-label - Manage labels on remote.

SYNOPSIS
glab label [flags]

DESCRIPTION
Manage labels on remote.

OPTIONS
-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

OPTIONS INHERITED FROM PARENT COMMANDS
--help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-label-create(1), glab-label-delete(1), glab-label-list(1)